Bug 613211 - [abrt] crash in gedit-1:2.28.3-1.fc12: gtk_notebook_button_release: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] crash in gedit-1:2.28.3-1.fc12: gtk_notebook_button_release: Process /...
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-07-09 22:31 EDT by Jason Elwell
Modified: 2010-11-09 00:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-11-09 00:25:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (17.32 KB, text/plain)
2010-07-09 22:31 EDT, Jason Elwell
no flags Details

  None (edit)
Description Jason Elwell 2010-07-09 22:31:10 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gedit
comment: I think gedit got impatient and timed out, picked up its toys and died.
component: gedit
crash_function: gtk_notebook_button_release
executable: /usr/bin/gedit
global_uuid: d01504ffb84d3306d3f24a404877cccd4c1938d6
package: gedit-1:2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
1. open gedit
2. open file
3. close file while HDD busy copying files
Comment 1 Jason Elwell 2010-07-09 22:31:18 EDT
Created attachment 430820 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 08:10:29 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Jason Elwell 2010-11-09 00:25:19 EST

Note You need to log in before you can comment on or make changes to this bug.